.left-t {background-image:url(images/left-t.png); height:50px; width:50px; float:left;   }
.right-t {background-image:url(images/right-t.png); height:50px; width:50px; float:right; }
.imgTestimonials {background-image:url(images/imgTestimonials.jpg); height:58px; width:246px; float:left;   }
.call-now {background-image:url(images/callUS.jpg); background-repeat:none; padding:51px 10px 15px 10px; background-repeat:no-repeat; width:240px; font-weight:bold; font-size:1.4em; color:#fff; margin-left:5px;}
#recent-left { width: 440px; margin-top: -23px; float: left; background-image: url(images/h3-bg.gif);}
.heading-content { width: 613px; height: 36px; background-image: url(images/h3-bg.gif); background-repeat:no-repeat; margin-bottom: 20px; float: left; }
.contact-fields {padding:25px 15px 15px 25px; width:915px; margin-bottom:10px; padding-top:25px; background-image:url(images/green.png); background-repeat:no-repeat; height:336px; margin-top:10px;}




/*------------------------------------------------*/
/*------------------[BASE STYLES]-----------------*/
/*------------------------------------------------*/

body{margin-top: 0px; padding: 0; color: #A1A1A1;font-family: Arial; font-size: 12px; line-height: 18px;background-repeat: repeat-x; background-position: top;background-image:url(images/background.jpg);font-family: Arial; font-size: 12px; line-height: 18px;}



/* original background fading
body { margin-top: 0px; padding: 0; color: #A1A1A1; background-repeat: repeat-x; background-position: top; background-color: #fcfcfc; background-image:url(images/test-bg.png); font-family: Arial; font-size: 12px; line-height: 18px; }
*/


a { outline: none; }
a:link, a:visited { text-decoration: none; color: #333; }
a:hover { color: #666; }
h1 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 22px; }
h2 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 20px; }
h3 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 17px; }
ul { line-height: 20px; list-style-image: url(images/bullet.gif);}


/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/
.post-wrapper { background-color: #FFF; padding: 0px 15px 15px 15px; width: 583px; float: left; }
.post-wrapper-2 { background-color: #FFF; padding: 0px 15px 15px 15px; width: 583px; float: left; }
.post-wrapper-2 li {list-style:none;}
.post-wrapper-2 img {align:left;}
.widget-inside { padding: 0px 15px 0px 15px; display: block; }
.home-post-wrap { width: 270px; height: 300px; overflow: hidden; padding: 15px; margin-right: 13px; margin-top: 10px; float: left; background-color: #FFF; }
.post-wrapper-contact {width:895px; background-color:#fff; padding:15px; margin:0px auto;}
.readmore { background-image: url(images/read-more.gif); background-repeat: no-repeat; background-position: left; float: right; padding-left: 20px; }
.readmore a:link, .readmore a:hover { color: #393939; }
.thumbnail-home { border: 0px; margin: 0px 0px 0px 0px; }
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background-color: #f5f5f5; border: 1px solid #e0e0e0; }
#wrapper2 { width: 950px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; font-size:1.2em; }
#navigation { width: 950px; height: 32px; margin:0px auto; margin-top:-2px;}
#header { width: 950px; margin-left: auto; margin-right: auto; height: auto; background-position: top left; background-repeat: no-repeat; clear:both; }
#header img {width:950px; border:0px #fff; margin-top:0px; }
.nav-image { float: left; margin-top: 12px; }
#container { float: right; width: 950px; ; color: #A2A2A2; background-color:#e0e0e0; background-image: url(images/content-bg.jpg); background-position: top; background-repeat: repeat-x; }
#container2 { width: 667px; float: left; margin-top: 16px; }
#left-div { float: left; padding: 0px 0px 0px 19px; }
.articleinfo { border-bottom: 4px solid #EEEEEE; padding-bottom: 7px; }
.icons { margin-top: 0px; margin-bottom: -5px; margin-right: 10px; }
#header-left2 { float: left; margin-left: -140px; height: 172px; width: 550px;  }
#recent { float: left; width: 927px; height: 180px; margin-left: 12px; margin-top: 50px; background-image: url(images/recent.jpg); }
#header-right { float: right; border: 10px solid #087FFB; width: 468px; height: 60px; margin-top: 20px; }
.thumbnail-div { padding: 1px; border: 1px solid #E4E4E4; }
.heading-inside { float: left; color: #4A4A4A; font-size: 14px; font-weight: bold; padding-left: 10px; margin-top: 7px; }
.heading-left { background-image: url(images/heading-left.gif); height: 36px; width: 5px; float: left; }
.heading-right { background-image: url(images/heading-right.gif); height: 36px; width: 5px; float: right; }
.current-cat { background-color: #FFF; background-image: url(images/categories-button-right.gif); background-repeat: no-repeat; background-position: right; }
.current-cat a:link, .current-cat a:visited, .current-cat a:active { background-image: url(images/categories-button-left.gif); background-repeat: no-repeat; background-position: left; color: #585858 !important; }


/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.titles { font-weight: normal; font-size: 24px; text-decoration: none; margin-top: 0px; }
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; font-weight: normal; font-family: Trebuchet MS; margin-bottom: 10px; display: block; }
.titles2 { line-height: 30px; font-size: 24px; margin-top: 8px; }
.toptitle { font-size: 20px; color: #0997FA; margin-left: 15px; display: block; margin-top: 15px; margin-bottom: 10px; }
.toptitle2 { font-size: 24px; color: #FFF; display: block; margin-top: 15px; margin-bottom: 10px; }


/*------------------------------------------------*/
/*--------------------[COMMENTS]------------------*/
/*------------------------------------------------*/
.commentlist { padding: 0px; margin: 0px 0px 0px 17px; width: 560px; background-image: url(images/comment-bg.gif); list-style-image: none; list-style-type: none; float: left; }
.commentlist li { font-weight: bold; width: 560px; display: block; background-image: url(images/comment-bottom.gif); background-repeat: no-repeat; background-position: bottom left; padding: 0px 0px 45px 0px; margin: 0px; list-style-image: none; list-style-type: none; float: left; }
.commentlist li div { width: 540px; display: block; background-image: url(images/comment-top.gif); background-repeat: no-repeat; margin: 0px; padding: 10px; float: left; }
.commentlist li .avatar { float: left; border: 1px solid #eee; padding: 2px; background: #fff; }
.commentlist cite { font-size: 18px; float: left; font-style: normal; margin-left: 10px; margin-right: 6px; margin-top: 5px; font-weight: normal; }
.says { display: none; }
.commentlist p { font-weight: normal; line-height: 1.5em; text-transform: none; display: block; float: left; width: 90%; margin-left: 3%; }
#commentform p { clear: both; }
.alt { margin: 0; padding: 10px; }
.nocomments { text-align: center; margin: 0; padding: 0; }
.commentlist .children li { width: 90%; display: block; margin: 0px; background-color: #FDFDFD; background-image: url(images/comment-children-bg.gif); background-position: left; background-repeat: repeat-y; border: 1px solid #E2E2E4; overflow: hidden; }
.commentlist .children li div { width: 97%; padding: 3%; background-image: url(images/comment-children-top.gif); background-repeat: no-repeat; background-position: top left; }
.commentlist .commentmetadata { font-weight: normal; float: left; margin: 5px 0px 0px 0px; display: block; clear: both; background-image: none; width: 90%; margin-left: 3%; }
.commentlist .vcard, .commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta { background-image: none; width: 100%; padding: 0px !important; }
.commentlist .reply, .commentlist .children .reply { float: right; background-image: none; width: 54px; height: 22px; margin-bottom: 0px; padding: 0px; margin-right: 10px; font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif; }
.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover { background-image: url(images/reply.gif); width: 39px; height: 17px; display: block; color: #FFF; font-size: 8px; text-transform: lowercase; font-weight: normal; padding: 5px 0px 0px 15px; letter-spacing: 1px; }
.commentlist .children li { padding-bottom: 10px; }
.commentlist .children li ul li { padding-bottom: 10px; background-color: #FFF; }
#respond { margin-top: 20px; float: left; background-image: none; }
.commentlist #respond h3, .commentlist #respond a { margin-left: 28px; }
#comments { line-height: 30px; }
.children { clear: both; }
.children .commentmetadata, .children .vcard { background-image: none; }
.children textarea { width: 90% !important; }
.children input { width: 80% !important; }
#cancel-comment-reply-link { display: block; background-image: url(images/comment-close.gif); width: 144px; height: 21px; padding: 5px 0px 0px 23px; font-weight: normal; color: #84878E; font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif; }
#respond div { background-image: none; }
#submit { width: 120px !important; }


/*------------------------------------------------*/
/*-----------------[COMMENT FORM]-----------------*/
/*------------------------------------------------*/
#commentform { margin: 10px 0px 0px 20px; }
#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 350px; padding: 10px; }
#commentform #email { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-email.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #author { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-author.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #url { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-website.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }


/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
.tip {margin:0px auto; height:20px; width:950px; margin-top:0px;}
#pages { width: 950px; background-image: url(images/nav-bg.png); height: 32px; margin:0px auto; border:0px; }
#pages ul li:hover a:link, #pages ul li:hover a:visited { background-color: #151515; color: #FFF !important; }
#pages ul { margin-top: 0px; list-style-image: none; }
#pages li a:link, #pages li a:visited { height: 19px; background-image: url(images/nav-line.png);  background-repeat: no-repeat; background-position: right; display: block; float: left; padding: 8px 20px 3px 20px; color: #4b4b4b; /*border-right:1px solid #fff; */}
#pages li a:hover { background-image: url(images/nav-bg2.png); background-repeat: repeat-x; color: #FFF;  padding: 8px 20px 3px 20px;  }
                /*-----------------[DROPDOWN MENU]-----------------*/
                .nav, .nav * { margin:0; padding:0; list-style:none; }
                .nav ul { position:absolute; top:-999em; }
                .nav li { float:left; position:relative; z-index:99; font-size:13px; font-weight:bold; height: 30px !important; border: none !important; margin-top:2px;}
                .nav a { display:block; }
                .nav ul li { width: 100%; }
                .nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:34px; }
                .nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
                .nav li li:hover ul, ul.nav li li.sfHover ul { left:240px; top:1x; }
                .nav li:hover ul, .nav li li:hover ul { top: -999em; }
                .nav li li { display: block; padding: 0px; background-image: url(images/pages-bg.png); float: left; height: auto !important; }
                .nav li:hover {   background-image: url(images/nav-line.png); padding: 0px !important; background-repeat: no-repeat; background-position: right; margin-top:2px;}
                .nav li li a:link, .nav li li a:visited { width: 180px; display: block; padding: 10px 30px 10px 30px !important; margin: 0px 0px 0px 0px !important; height: auto !important; color: #FFF !important; float: left; background-color: #5a5a59; background-image: none !important; }
                .nav li li a:hover { background-color: #5a5a59; color: #FFF !important; background-image: url(images/nav-bg2.png) !important; }

                /*-----------------[CURRENT PAGE]-----------------*/
                .current_page_item a:link { color: #555555 !important; }
                .current_page_item a:hover { color: #FFFFFF !important; }
                .current_page_item { color: #555555 !important; }


/*------------------------------------------------*/
/*-------------[CATEGORIES NAVIGATION]------------*/
/*------------------------------------------------*/
#categories { height: 37px;  width: 946px; background-color:#333; background-image: url(images/nav-bg2.png); border-right:2px solid #fcfcfc; border-left:2px solid #fcfcfc; border-top:solid 1px #fff;}
#categories ul { float: left; margin: 0px 0px 0px 0px; margin-top: 10px; height: 27px; padding-left: 10px; }
#categories li { float: left; display: block; list-style-image: none; list-style: none; height: 27px !important; }
#categories li:hover, #categories li.sfHover { background-color: #FFF; background-image: url(images/categories-button-right.gif); background-repeat: no-repeat; background-position: right; }
#categories li a:link, #categories li a:visited { color: #FFF; padding-left: 10px; padding-right: 10px; display: block; height: 25px; padding-top: 2px; font-size: 12px; float: left; }
#categories li a:hover, #categories li:hover a:link, #categories li.sfHover a { background-image: url(images/categories-button-left.gif); background-repeat: no-repeat; background-position: left; color: #585858; }
                /*-----------------[DROPDOWN MENU]-----------------*/
                #nav2 li li:hover ul, ul#nav2 li li.sfHover ul { left:230px !important; top:-6px !important; }
                #nav2 li { z-index: 98; }
                #nav2 li:hover ul, ul#nav2 li.sfHover ul { top:17px; left: -10px; }
                #nav2 li li a:link, #nav2 li li a:visited { color: #585858 !important; background-color: #FFF; padding: 10px 30px 10px 30px !important; }
                #nav2 li li { height: 38px !important; }
                #nav2 li li a:hover { background-color: #f4f4f4; background-image: none !important; color: #585858 !important; }


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


/*------------------------------------------------*/
/*---------------[ABOUT ME SECTION]---------------*/
/*------------------------------------------------*/
#aboutus { width: 440px; float: left; color: #FFFFFF; padding-top: 5px; margin-left: 5px; }


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar-wrapper { width: 283px; float: right; margin-top:6px; margin-bottom: 20px; }
                #sidebar { margin-top:12px; float: right; padding-left: 13px; padding-right: 13px; width: 257px; margin-right: 15px; background-color: #FFF; background-image: url(images/sidebar-bg.gif); background-repeat: no-repeat; background-position: bottom; }
                                .sidebar-box { padding-top: 5px; margin-bottom: 10px; }
                                                .sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active { display: block; color: #8C8C8C; width: 100%; padding: 3px 3px 3px 3px; background-image: none !important; }
                                                .sidebar-box ul li { background-image: none !important; margin-left: 0px; }
                                                .sidebar-box ul { margin-left: 0px; }
                                                .sidebar-box h2 { display: block; width: 243px; height: 28px; background-image: url(images/h3-bg.gif); color: #4A4A4A; padding-left: 15px; padding-top: 8px; font-size: 14px; font-weight: bold; overflow: hidden; margin: 0px 0px 10px 0px; }
                                                .sidebar-box ul li:hover { background-image: none !important; }
                                                .sidebar-box ul li a:hover { width: 100%; display: block; color: #393939; padding: 3px 3px 3px 3px; }


/*------------------------------------------------*/
/*---------------[FEATURED ARTICLES]--------------*/
/*------------------------------------------------*/
.titles-featured a, .titles-featured a:hover, .titles-featured { font-size: 30px; }
#featured { background-color: #FFF; padding: 10px 10px 10px 10px; width: 593px; /*background-image: url(images/featured-bg.gif);*/ background-position: top; background-repeat: no-repeat; float: left; }


/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer { clear: both; float: right; width: 930px; height: 30px; text-align: left; padding-left: 20px; color: #FFFFFF; padding-bottom: 10px; padding-top: 18px; margin-bottom: 20px; background-image: url(images/footer.gif); background-repeat: no-repeat; }
                #footer a { color: #FFFFFF; }
                #footer a:visited { color: #FFFFFF; }
                #footer a:hover { color: #FFFFFF; text-decoration: underline; }


/*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
.search_bg { height:35px; width:400px; background:url(images/search-bg.gif) no-repeat left; background-position: left; margin-top: 20px; }
#search { color:#FFFFFF; padding:0; }
#search input { background: transparent; font-size:11px; color:#818181; font-family:Tahoma, arial, verdana, courier; width:280px; height:22px; vertical-align:middle; margin: 10px 0px 0 10px; padding:0; border: none; }
#search .input { width:90px; height:33px; background:none; border:none; vertical-align:middle; margin:0; padding:0; margin-left: 15px; }


/*------------------------------------------------*/
/*-----------------[TABBED CONTENT]---------------*/
/*------------------------------------------------*/
.idTabs { margin: 10px 0px 0px 0px; padding: 0px; float: left; width: 478px; list-style-type: none; }
.idTabs li { display: inline; margin: 0px; padding: 0px; float: left; color: #A2A2A2; text-align: center; font-size: 11px; }
.idTabs li a { color: #393939; background-color: #F1F1F1; text-decoration: none; padding: 4px 10px 0px 10px;  height: 21px; margin-right: 4px; display: block; float: left; }
.idTabs li a:hover, .idTabs li a:visited { color: #A2A2A2; }
.idTabs li a.selected { background-color: #FFF; color: #0997FA; text-decoration: none; padding: 4px 10px 0px 10px;  height: 21px; display: block; float: left; margin-right: 4px; }
#recententries { float: left; width: 613px; display: block; background-color: #FFF; }
#recentcomments2 { float: left; width: 613px; display: none; background-color: #FFF; }
#mostcomments { float: left; width: 613px; display: none; background-color: #FFF; }
#recententries a:visited, #recententries a:hover, #recentcomments2 a:visited, #recentcomments2 a:hover, #mostcomments a:visited, #mostcomments a:hover { color: #393939; }
.list2 { color: #A2A2A2; list-style-image: url(images/bullet.gif); margin-top: 0px; font-size: 11px; }
.list2 a:hover { color: #393939; list-style-image: url(images/bullet.gif); margin-top: 0px; font-size: 11px; }
.list2 a { color: #A2A2A2; margin-top: 0px; font-size: 11px; }

.no-border { border: none !important; }
.featured-content .thumbnail-div a { display: block; }
.wp-pagenavi { padding: 10px 0px; }

/*------------------------------------------------*/
.no_sidebar {width: 882px !important;}
a img { border: none; }

#categories {text-transform:capitalize;}

.alignleft {margin-right:30px;}

.idTabs {margin-left:30px;}

.jdGallery .slideInfoZone p {
font-size: 13px !important;
}

.widget-inside p {font-size:.9em; padding:0px 0px 10px 2.6em; margin:0px;}
#sidebar a {font-size:.9em; }
.widget-inside { list-style:none; padding-left:7px !important;}
.widget-inside li { background: url(images/quote.png) no-repeat left center; }

.home-text {padding:15px; background-color:#fcfcfc; width:585px; margin-bottom:10px; padding-top:25px}

.home-text2 {padding:15px; background-color:#fcfcfc; width:585px; margin-bottom:10px; padding-top:25px; margin-top:15px; clear:both;}

.contact-icons {padding:15px; width:895px; margin-bottom:10px; height:auto; background-color:#fff; margin:0px auto;}


#featured {margin-bottom:15px;}

.Ourservices {
        background-color:#fff;
        float:left;
        border:2px solid #ccc;
        -moz-border-radius:6px;
        width:612px;
        height:auto;
        margin-top:0px;
        padding:15px 0px 0px 0px;
        -webkit-border-radius:6px; clear:both;
margin-bottom:10px;
}
.services-title  {margin:0px !important;
 padding:0px !important;}
.service-semi h3 {padding-left:55px;}
.Ourservices h2 {
        background-image:url(/wp-content/themes/Simplism/images/services-icon1.png); background-repeat:no-repeat;
        padding:6px 0 16px 44px; margin-left:10px;
}
.Ourservices span {
        padding:10px 0;
}
.check-home {   margin-right:7px;     background:url(images/inner_icon.png) left top no-repeat; width:30px; height:50px; float:left;}
.Ourservices ul { padding-right:0px; float:left; margin-left:-10px; width:612px;}
.Ourservices ul li {
	padding:0 0px 0px 0px;
        display:block;
	margin-bottom:15px;
	min-height:120px;
	float:left;
	margin-right:30px;
	width:43%;
}
.services-text p {margin:0px;}
.services-title h3 {margin-bottom:5px;}
.services-text p a b {
/*        color:#0e94d7;
*/        /*margin:0 10px*/
}
.services-text p a:hover {
        text-decoration: underline;
}
.services-text {font-size:.8em;}
.services-title h3 a{font-weight:bold; color: #004276; margin:0px !important;
 padding:0px !important;}
.logo-head img{height: 60px;width: 200px;}
div#call_now{position: relative;}

.phone {padding:5px 5px 5px 30px; margin-bottom:7px; clear:both; width:200px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-image:url(images/Phone-Icon.png); background-repeat:no-repeat; background-position:left; }
.mobile {padding:5px 5px 5px 30px; margin-bottom:7px; clear:both; width:200px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-image:url(images/mobile-icon.png); background-repeat:no-repeat; background-position:left; }
.email {padding:5px 5px 5px 30px; margin-bottom:7px; clear:both; width:200px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-image:url(images/Email-Icon.png); background-repeat:no-repeat; background-position:left; }
.address {padding:5px 5px 5px 30px; margin-bottom:7px; clear:both; width:200px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-image:url(images/Address-Icon.png); background-repeat:no-repeat; background-position:left; }
.site {padding:5px 5px 5px 30px; margin-bottom:7px; clear:both; width:200px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-image:url(images/Website-Icon.png); background-repeat:no-repeat; background-position:left; }
.fax {padding:5px 5px 5px 30px; margin-bottom:7px; clear:both; width:200px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-image:url(images/fax-icon.png); background-repeat:no-repeat; background-position:left; }
.site a {font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.lcp_catlist {list-style-image:none !important; list-style:none; padding-left:0px !important; margin-top:-20px;}

.lcp_catlist li {border-bottom:1px solid #333; margin-bottom:35px;}

.lcp_catlist a {font-size:1.5em; list-style-image:none !important; margin-bottom:5px !important;}

.lcp_catlist p {margin-top:6px;}

.lcp_catlist {font-size:1em;}

.space {height:1px; width:100%; clear:both;}

#categoryposts-3 h2 {display:none; text-indent:-9999;}

#categoryposts-3 a {font-weight:bold;}

#categoryposts-3 i {font-weight:normal}

.l-foot {float:left; width:400px; font-size:.7em; margin-bottom:10px;}
.r-foot  {float:right; width:400px; font-size:.7em; text-align:right; margin-bottom:10px; margin-right:25px;}
.r-posts {clear:both; margin-top:10px; width:900px; margin-top:1.9in;font-size:12px;}



.attachment-post-thumbnail {float:left; width:auto; height:50px !important; margin:7px; position:relative; top-50px; }

#cf7_form_box {color: #fff; width: 245px; height:200px; background-color:#2e79b2; padding-top:10px;moz-border-radius: 6px; -webkit-border-radius: 6px;border: 2px solid #CCC;}





.widget-inside .wpcf7 {width:250px; float:left; margin-left:-25px;}
.widget-inside input {width:160px; float:right; height:15px;}
.widget-inside textarea {width:210px; float:right; height:45px;}
.widget-inside .wpcf7-submit {width: 100px;height: 25px;margin-top: 11px;}
.wpcf7 {width:380px; float:left;}
.mapp-container {
float:right;
}

.form-icons {width:340px; height:auto; background-image:url(images/ics.png); background-repeat:no-repeat;  background-position:left; }
.form-icon {width:420px; height:25px; border-top:1px solid #999; padding-top:10px; padding-left:40px; }


.right-all {float:right; width:320px; padding-left:10px;}


.top-right {width:320px; float:right; padding-right:10px;}

.top-right .wpcf7 {font-weight:bold;}

.left-all {margin-left:0px; width:190px; height:330px; float:left;}

.all-left {width:560px; height:330px; float:left; background-image:url(images/contact-us.jpg); background-position:left center; background-repeat:no-repeat;}

.title {clear:both; width:560px;}

.check {
background-image: url(images/check.png);
background-repeat: no-repeat;
background-position: left;
margin-bottom: 5px;
padding-left: 36px;
padding-top: 10px;
margin-left: 15px;
padding-bottom: 10px;
}

.small-check {
background-image: url(images/small-check.png);
background-repeat: no-repeat;
background-position: left;
margin-bottom: 5px;
padding-left: 30px;
padding-top: 5px;
margin-left: 15px;
}

.top-right .call-button {
background: none;
background-repeat: no-repeat;
width: 312px;
height: 26px;
background: none;
border: none;
margin-left: 0px;
color: white;
font-weight: bold;
font-size: 1.4em;
padding-top: 15px;
padding-left: 0px;
letter-spacing: 2px;
text-align: center;
}

.top-right {
margin-top:-9px;
}

.top-right p {
margin:.4em 0 .5em 0;}

.top-right input {-moz-border-radius: 15px;
border-radius: 15px; padding:4px;}

.right-all li.check {padding-top:0px; margin-bottom:26px;}

.homeh1 h1 {font-size:0em; font-color:#fff; height:0px;}